TR-20-923 (Git LFS Zafiyeti)

Genel Bilgi

Git LFS ürününde kritik ACE ve Uzak Kod Çalıştırma zafiyetleri tespit edildi.

Etki

Birden çok mevcut güvenlik açıklığı nedeniyle, siber saldırganlar tarafından hedef alınan sistemlerde zafiyete sebebiyet verebilmektedir. Bu zafiyetin ileriki zamanlarda zararlı yazılım yaymakta da kullanılabileceği öngörülmektedir. CVE-2020-27955 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), sistem yöneticilerine; Git LFS güncellemelerini ivedilikle yapmalarını önermektedir.

Kaynaklar

http://seclists.org/fulldisclosure/2020/Nov/1

https://github.com/git-lfs/git-lfs/releases

https://legalhackers.com/advisories/Git-LFS-RCE-Exploit-CVE-2020-27955.html

https://exploitbox.io/vuln/Git-Git-LFS-RCE-Exploit-CVE-2020-27955.html

https://www.cybersecurity-help.cz/vdb/SB2020110606

2020-11-06